.img-legend {
  width: 100%;
  position: absolute;
  background: #00000091;
  color: #fff;
  font-size: calc(12px + 1vw);
  bottom: 0;
  text-align: center;
}

.img-legend a {
  color: #fff;
  text-decoration: none;
}

.boletins-content-links {
  display: flex;
  flex-direction: row;
  justify-content: space-between;  
}